Subject: Re: rebase for setup (curl)
From: Jason Tishler <[email-masked]>
To: "Roth, Kevin P." <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Wed, 9 Jan 2002 11:30:39 -0500

Kevin,

On Tue, Jan 08, 2002 at 10:22:06PM -0500, Roth, Kevin P. wrote:
> -----Original Message-----
> From: Jason Tishler [mailto:[email-masked]]
> Sent: Tuesday, January 08, 2002 1:26 PM
> 
> > Kevin,
> > Please keep your replies on-list...
> 
> Normally I would, however I know attachments to lists are often not well
> liked, so I only sent them to you directly. Perhaps next time I'll reply
> to the list and just send the attachments separately...

Yes, the above is the better approach.

> >How did you manage to accomplish this?
> 
> I thought I was pretty clear with my directions for doing so ;-)
> Seriously, I haven't a clue.

Are you sure that nothing changed in your Cygwin environment?  If not,
that it is very strange that you are producing different DLLs with the
same commands.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/